// For Library Version: 1.148.0

declare module "sap/fe/plugins/managecache/library" {}

declare namespace sap {
  interface IUI5DefineDependencyNames {
    "sap/fe/plugins/managecache/library": undefined;
  }
}
